Subject: Re: bug#8623: 23.3.50; (woman "git-remote") crashes

From: Paul Eggert <[email-masked]>
Date: Sun, 08 May 2011 09:34:40 -0700

On 05/08/2011 04:50 AM, Sven Joachim wrote:
> No, neither of them helps.

OK, thanks, so instead of trying to hack around, we need to really fix
the problem.

What happens if you backport the patch in question?
You wrote that it's an "exercise for the reader", but suppose you actually
apply the patch with "patch", and try to build?  I normally don't
mess with the emacs-23 branch (and when I tried, it didn't build for me,
unfortunately; see Bug#8637), so it'd be helpful if you could report
what the integration problems are here.